using Microsoft.Extensions.DependencyInjection;

namespace Tiobon.Core.Common.DB.Dapper.Extensions;

/// <summary>
/// Tiobon.Core.Common.DB.Dapper 启动服务
/// </summary>
public static class SimpleDapperSetup
{
    public static void AddSimpleDapperSetup(this IServiceCollection services)
    {
        AppSetting.Init();
    }
}
